class UpdateTaskItemRequest {
  int ?orderId;
  int ?itemId;
  int ?itemPrice;

  UpdateTaskItemRequest({this.orderId, this.itemId, this.itemPrice});

  UpdateTaskItemRequest.fromJson(Map<String, dynamic> json) {
    orderId = json['orderId'];
    itemId = json['item_id'];
    itemPrice = json['item_price'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['orderId'] = this.orderId;
    data['item_id'] = this.itemId;
    data['item_price'] = this.itemPrice;
    return data;
  }

  @override
  String toString() {
    return 'UpdateTaskItemRequest{orderId: $orderId, itemId: $itemId, itemPrice: $itemPrice}';
  }
}
